body{
margin:0;
}
/* Menu */
#userbar {
	width: 965px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 600;
	font-size: 10px;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	-o-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
}

#userbar .menu {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	text-transform: uppercase;
	height: 35px;
	line-height: 35px;
	font-size: 10px;
	background: url(../images/vb.png) top left;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	-o-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
	border: 1px solid #444;
	width: 965px;
	margin: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#userbar .menu html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
padding:0px;
margin:0px;
}
	.menu li{
		padding: 0 20px;
	}
	.menu h1, .menu ul, .menu p, .menu img {
		margin: 0;
		padding: 0;
		border: 0;
	}

	.menu h1 {
		font-weight: normal;
	}

	.menu ul {
		list-style: none;
	}

	.menu a {
		text-decoration: none;
		display: block;
		color: #a0a0a0; /* menu button color - orig:d0d0d0 */
		font-size:10px;
		-webkit-transition: color 0.2s;
		-moz-transition: color 0.2s;
		-ms-transition: color 0.2s;
		-o-transition: color 0.2s;
		transition: color 0.2s;
	}

	.menu span {
		font-weight: bold;
		
	}
	.menu .rsmLevel > li:nth-last-child(2) a,
	.menu .rsmLevel > li:last-child a{
	text-transform:none;
			margin: 0px;
			padding: 0 2px;
		color: #3C64C8;
	}
.menu .rsmLevel>.rsmItem:last-child,
.menu .rsmLevel>.rsmItem:nth-last-child(2) {
padding:0px;
}
 .menu .rsmLevel>.rsmItem:nth-child(2){

padding-left:15px;
}
			
	#userbar .menu .rsmLevel > li:nth-last-child(2) a:hover,
	#userbar .menu .rsmLevel > li:last-child a:hover {
			color: #55D4FF;
		}

	/* Top buttons */
	#userbar .menu .rsmLevel > li {
		float: left;
		height: 35px;
		border-right: solid 01px #444;
		position: relative;
		text-align: center;
		-webkit-transition: background-color 0.2s;
		-moz-transition: background-color 0.2s;
		-ms-transition: background-color 0.2s;
		-o-transition: background-color 0.2s;
		transition: background-color 0.2s;
	}

		#userbar .menu .rsmLevel > li:first-child {
			-webkit-border-radius: 0 0 0 8px;
			-moz-border-radius: 0 0 0 8px;
			-o-border-radius: 0 0 0 8px;
			border-radius: 0 0 0 8px;
		}

		#userbar .menu .rsmLevel > li:hover {
			background-color: #000000;
			-webkit-transition: background-color 0.2s;
			-moz-transition: background-color 0.2s;
			-ms-transition: background-color 0.2s;
			-o-transition: background-color 0.2s;
			transition: background-color 0.2s;
		}

	#userbar .menu .rsmLevel > li:last-child,
	#userbar .menu .rsmLevel > li:nth-last-child(2){
	padding:0px 5px;
		border-right: none;
		float: right;
	}

	#userbar .menu .rsmLevel > li:nth-last-child(2){
		margin-right: 40px;
	}
	#userbar .menu .rsmLevel > li:last-child span:after {
	 content: '\00a0\00a0/\00a0';
	}
	#userbar .menu li:hover a{
		color: #ffffff;
		-webkit-transition: color 0.2s;
		-moz-transition: color 0.2s;
		-ms-transition: color 0.2s;
		-o-transition: color 0.2s;
		transition: color 0.2s;
	}

#userbar .menu-button .highlight {
	text-transform: none;
}

#userbar .menu .parent {
width:60px;
	background: url("../images/ticktrans.png") no-repeat ;
	background-position: 98% 50%;
	-webkit-transition: background 0.2s;
	-moz-transition: background 0.2s;
	-ms-transition: background 0.2s;
	-o-transition: background 0.2s;
	transition: background 0.2s;
}
	.menu .parent span {
	margin-right:10px;
	}
#userbar .menu .parent:hover{
	background: url("../images/ticktransDown.png") no-repeat;
	background-position: 98% 50%;
	-webkit-transition: background 0.2s;
	-moz-transition: background 0.2s;
	-ms-transition: background 0.2s;
	-o-transition: background 0.2s;
	transition: background 0.2s;
}


/*Hi-Rez Mod*/
#userbar .menu .rsmLevel li:first-of-type{
	padding:0px 20px 35px;
	height:0px;
	width:85px;
	background:url(../images/hirez.png)center top no-repeat;
	text-indent:-200em;
	text-decoration: none;
}
#userbar .menu .parent li:first-child{
	padding:5px inherit;
	background:none;
	text-indent:0em;
	text-decoration: none;
	}

/* Dropdown */
#userbar .menu li ul{
	text-align: left;
	background-color: #2a2a2a;
	-webkit-border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-ms-border-radius: 0 0 5px 5px;
	-o-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	position: absolute;
	left: -5000px;
	opacity: 0;
	z-index: 100;
	top:34px;
}

#userbar .menu .parent:hover ul {
	left: 0;
	
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

#userbar .menu .rsmLevel1{
	width:150px;
	text-align:left;


}
	/* Dropdown content */
	#userbar .menu .rsmLevel1 li:first-child a{
	padding:0px;
	}
	#userbar .menu .rsmLevel1 li:first-child {
	width:110px;
	line-height:28px;
	height:28px;
	padding:0px 20px;
		border-top: none;
		border-bottom: solid 01px #444;
	}

	#userbar .menu .rsmLevel1 li:last-child {
		border-bottom: none;
		border-top: solid 01px #444;
	}

	#userbar .menu .rsmLevel1 li:only-child {
		border: none;
	}

	#userbar .menu .rsmLevel1 li {

padding:5px 20px;
		border-top: solid 01px #444;
		border-bottom: solid 01px #444;
		white-space: nowrap;
		-webkit-transition: background-color 0.1s;
		-moz-transition: background-color 0.1s;
		-ms-transition: background-color 0.1s;
		-o-transition: background-color 0.1s;
		transition: background-color 0.1s;
	}

		#userbar .menu .rsmLevel1 li:hover {
			background: #000000 url("../images/select.png") no-repeat 10px;
			-webkit-transition: background-color 0.2s;
			-moz-transition: background-color 0.2s;
			-ms-transition: background-color 0.2s;
			-o-transition: background-color 0.2s;
			transition: background-color 0.2s;
		}

.menu .rsmLevel1 li{
	display: block;
	padding: 7px 20px;
	line-height: 1.3;
	color: #d0d0d0;
	-webkit-transition: color 0.2s;
	-moz-transition: color 0.2s;
	-ms-transition: color 0.2s;
	-o-transition: color 0.2s;
	transition: color 0.2s;
}

.menu .menu-sub li:hover .menu-subbutton {
	color: #ffffff;
	-webkit-transition: color 0.2s;
	-moz-transition: color 0.2s;
	-ms-transition: color 0.2s;
	-o-transition: color 0.2s;
	transition: color 0.2s;
}

.menu .menu-desc {
	font-style: italic;
	color: #a0a0a0;
	-webkit-transition: color 0.2s;
	-moz-transition: color 0.2s;
	-ms-transition: color 0.2s;
	-o-transition: color 0.2s;
	transition: color 0.2s;
}

.menu .menu-sub li:hover .menu-desc {
	color: #d0d0d0;
	-webkit-transition: color 0.2s;
	-moz-transition: color 0.2s;
	-ms-transition: color 0.2s;
	-o-transition: color 0.2s;
	transition: color 0.2s;
}

.menu .menu-row {
	display: inline-block;
	zoom: 1;
	*display: inline;
}

	.menu .menu-row .menu-sub {
		margin: 0;
	}

.menu h1 {
	font-size: 2em;
	color: #a0a0a0;
}

.menu p {
	color: #e5e5e5;
}

.menu .emp {
	font-weight: bold;
}

.menu .quote {
	font-style: italic;
}

/* Dropdown 3 */
.menu .menu-dropdown3 {
	visibility: hidden;
	margin-top: 4px;
	white-space: nowrap;
}

.menu .menu-dropdown1 li:hover .menu-dropdown3 {
	left: 109px;
	visibility: visible;
	top: -5px;
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

.menu .menu-dropdown3 h1 {
	margin: 0 0 5px 20px;
}

.menu .menu-dropdown3 .menu-row {
	margin: 5px 0;
}

	.menu .menu-dropdown3 .menu-row:last-child {
	}

/* Dropdown 4 */
.menu .menu-dropdown4 {
	padding-top: 5px;
	white-space: nowrap;
}

	.menu .menu-dropdown4 h1 {
		margin: 0 0 5px 20px;
	}

	.menu .menu-dropdown4 .menu-row div {
		margin: 5px 0 10px 0;
	}

	.menu .menu-dropdown4 .menu-row:last-child div {
	}

	.menu .menu-dropdown4 .menu-row div:last-child {
		margin-bottom: 5px;
	}

/* Dropdown 6 */
.menu .menu-dropdown6 img {
	margin-right: 5px;
	vertical-align: middle;
}

.menu .menu-dropdown6 .menu-label {
	vertical-align: middle;
}

.menu .menu-dropdown6 .menu-subbutton {
	padding: 5px 20px;
}

.menu .menu-dropdown6 li:hover .menu-dropdown3 {
	left: 142px;
	visibility: visible;
	top: -9px;
	opacity: 1;
	-webkit-transition: opacity 0.2s;
	-moz-transition: opacity 0.2s;
	-ms-transition: opacity 0.2s;
	-o-transition: opacity 0.2s;
	transition: opacity 0.2s;
}

/* Dropdown 7 */
.menu .menu-dropdown7 {
	padding: 10px;
	width: 210px;
}

	.menu .menu-dropdown7 p {
		margin-top: 7px;
	}

	.menu .menu-dropdown7 h1 {
		color: #e0e0e0;
		padding-bottom: 3px;
	}

#navLoggedIn {
	margin-right: 20px;
}
.menu #navLoggedIn .menu-drop {
	padding-right: 19px;
}
.rsmLevel .menu-label img {
}

/*Override for Sitefinity CSS applying when basing templates off of templates*/

#userbar .RadSiteMap .rsmList .rsmItem {
	clear: none;
	line-height:35px;
	padding:0 20px;
}

/* #userbar .RadSiteMap .rsmList .rsmTwoLevels > li{
	clear: none;
	line-height:35px;
	padding:0 20px 35px;

} */


#userbar .RadSiteMap .rsmList  .parent .rsmItem {
line-height:28px;
}
		
#userbar .RadSiteMap, .RadSiteMap .rsmList, .RadSiteMap .rsmFlow, .RadSiteMap .rsmItem {
	margin: 0;
	padding: 0;
}
#userbar .RadSiteMap .rsmLink, .RadSiteMap .rsmTemplate {
	display: block;
	text-decoration: none;
	margin:0;
	padding:0;
}
